/*

		BASE

***************************************************** */


/*

		BLOCK

***************************************************** */

.site-header{
	width: 100%;
	height: 5.5rem !important;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 1.5rem;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
}

.toolbar .site-header {
	margin-top: 30px;
}

.toolbar-drawer .site-header {
	margin-top: 64px;
}

.site-logo{
	width: 5rem;
}

.site-logo > img{
	width: 9.5rem;
}

.site-logo-portal{
	padding: 0 1.5rem;
}

.site-logo-portal > img{
	width: auto;
	height: 3rem;
}

.site-logo-road{
	width: calc(20% + 1rem);
	text-align: center;
	margin: 0 calc(35% + 1.5rem) 0 auto;
}

.site-logo-road > img{
	width: auto;
	height: 3rem;
}

.site-logo-keepers{
	width: calc(20% + 10rem);
	text-align: center;
	margin: 0 0 0 auto;
	padding: 0 25% 0 0;
}

.site-logo-keepers > img{
	width: auto;
	height: 3rem;
}

.site-utils{
	display: flex;
	flex-flow: column nowrap;
	padding: 0 2rem .5rem 2rem;
}

.site-utils > a{
	font-size: .9rem;
	text-decoration: underline;
	align-self: flex-end;
	margin: .5rem 0 0 0;
}

.site-utils > div > a{
	font-size: .9rem;
	text-decoration: underline;
	align-self: flex-end;
	margin: .5rem 0 0 0;
}

.site-utils > .form-main-search{
	flex: 1;
}

.site-breadcrumb + .site-utils{
	padding: 1rem 2rem .5rem 2rem;
}

.site-map{
	padding: 0 1.5rem;
	margin: 1.5rem 0;
}

.site-map-nav{
	display: flex;
	justify-content: center;
	align-items: center;
}

.site-jumbotron{
	margin: 0 0 2rem 0;
}

.site-main{
	
}

.site-footer{
	width: 100%;
	padding: 1rem 0;
	clear: both;
}

.site-footer > p{
	font-size: .9rem;
	text-align: center;
}

.site-footer > p > a{
	padding: 0 .5rem;
}

.site-footer > p > a:not(:first-child){
	border-style: solid;
	border-width: 0 0 0 .0625rem;
	border-color: rgba(200, 200, 200, 1);
}

.site-social{
	width: 100%;
	padding: 1rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*

		PAGE

***************************************************** */

.page-row{
	display: flex;
	flex-flow: column nowrap;
}

.page-row:first-child{
	margin: 0 0 1rem 0;
}

.page-row-horizontal{
	flex-flow: row nowrap;
}


.site-footer-mobile {
	width: 100%;
	display: flex;
	justify-content: center;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 1;
	padding: 1rem 0;
}